/* unit========================================= */
#noticePage .popupBtn, #noticePage #popupBox .item { display: block; text-indent: 100%; white-space: nowrap; overflow: hidden; color: transparent; }

#noticePage { width: 678px; position: relative; margin-left: auto; margin-right: auto; }
#noticePage section { display: none; }
#noticePage .imgbox > div { position: relative; }
#noticePage .imgbox div:nth-child(1) { width: 678px; height: 931px; background-image: url('../img/index_01.jpg'); }
#noticePage .imgbox div:nth-child(2) { width: 678px; height: 304px; background-image: url('../img/index_02.jpg'); }
#noticePage .imgbox div:nth-child(3) { width: 678px; height: 628px; background-image: url('../img/index_03.jpg'); }
#noticePage .imgbox div:nth-child(4) { width: 678px; height: 507px; background-image: url('../img/index_04.jpg'); }
#noticePage .imgbox div:nth-child(5) { width: 678px; height: 447px; background-image: url('../img/index_05.jpg'); }
#noticePage .imgbox div:nth-child(6) { width: 678px; height: 447px; background-image: url('../img/index_06.jpg'); }
#noticePage .imgbox div:nth-child(7) { width: 678px; height: 450px; background-image: url('../img/index_07.jpg'); }
#noticePage .imgbox div:nth-child(8) { width: 678px; height: 648px; background-image: url('../img/index_08.jpg'); }
#noticePage .imgbox div:nth-child(9) { width: 678px; height: 408px; background-image: url('../img/index_09.jpg'); }
#noticePage .imgbox div:nth-child(10) { width: 678px; height: 500px; background-image: url('../img/index_010.jpg'); }
#noticePage .imgbox div:nth-child(11) { width: 678px; height: 935px; background-image: url('../img/index_011.jpg'); }
#noticePage .imgbox div:nth-child(12) { width: 678px; height: 475px; background-image: url('../img/index_012.jpg'); }
#noticePage .popupBtn { width: 86px; height: 20px; background-image: url('../img/popupBtn.png'); position: absolute; left: 388px; bottom:120px; background-repeat: no-repeat; }
#noticePage .popupBtn:hover { filter: brightness(1.2); }
#noticePage #popupBox { display: none; cursor: pointer; }
#noticePage #popupBox .blackBG { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.7); }
#noticePage #popupBox .item { position: absolute; left: 50%; bottom: 100px; transform: translateX(-50%); width: 420px; height: 241px; background-image: url('../img/popup.jpg'); background-repeat: no-repeat; }
